* {
  font-size: 17px;
  color: #222222;
}

.content_block {
  margin-top: 105px;
}

.text_align_center {
  line-height: 2.18;
  text-align: center;
}

.mv_container {
  width: 100%;
  height: calc(100vh - 106px);
  position: relative;
  margin: 0 auto;
}

.mv_container img {
  width: 100%;
  height: calc(100vh - 106px);
  display: block;
}

.mv_container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1); 
    pointer-events: none; 
}


.mv_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
}

.mv_text01 {
  color: white;
  font-size: 72px;
  font-weight: bold;
  text-shadow: 0px 4px 4px rgba(4, 4, 4, 0.4);

}

.mv_text02 {
  color: white;
  font-size: 36px;
}

/* MV End */

/* greeting Start */
.greeting_text {
  margin-top: 20px;
}

.greeting_cont01Btn {
  background: linear-gradient(to bottom, #0067b7 0%, #002e51 100%);
  padding: 28px 53px 33px 28px;
  border-radius: 50px;
  border: 1px solid #00c5de;
  color: #fff;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s linear;
  width: 300px;
  height: 110px;
  font-size: 20px;
  line-height: 1.8;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  /* Shadow effect */
  position: relative;
}

.greeting_cont01Btn::after {
  content: "";
  background-image: url("../image/top/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  margin-left: 10px;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}

/* Blue Button */
.btn_blue .greeting_cont01Btn {
  background: linear-gradient(to bottom, #0067b7 0%, #002e51 100%);
  border: 1px solid #0067b7;
}

.btn_blue .greeting_cont01Btn:hover {
  background: #fff;
  color: #0067b7;
  border: 1px solid #0067b7;
}

.btn_blue .greeting_cont01Btn:hover::after {
  background-image: url("../image/top/graduate_arrow_hover.png");
}

/* Green Button */
.btn_green .greeting_cont01Btn {
  background: linear-gradient(to bottom, #8cc639 0%, #44601c 100%);
  border: 1px solid #8cc639;
}

.btn_green .greeting_cont01Btn:hover {
  background: #fff;
  color: #8cc639;
  border: 1px solid #8cc639;
}

.btn_green .greeting_cont01Btn:hover::after {
  background-image: url("../image/top/carrer_arrow_hover.png");
  /* Change the arrow image to greenarrow.png on hover */
}

.greeting_cont01BtnWrap {
  text-align: center;
}

.greeting_cont01BtnWrap a {
  display: inline-block;
}

.link_btn_group {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 50px;
}

/* greeting End */

/* recruit Start */
.hover_text_block {
  position: relative;
  background-image: url("/recruit/wp/wp-content/uploads/2025/04/poster-image.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 30px 0px;
  padding: 30px 0px;
}

.hover_text_block::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.text_gp {
  position: relative;
  z-index: 2;
}

.hover_title {
  color: #fab51a;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 15px;
}

.hover_txt {
  margin: 0 auto;
  padding: 24px;
  width: 860px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 20px;
  color: #222222;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;   
}

.hover_btn_wrap {
  margin-top: 30px;
}

.hover_btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 185px;
  height: 36px;
  background-color: #ffffff;
  border: 2px solid #0067b7;
  border-radius: 50px;
  color: #0067b7;
  text-align: center;
  transition: background-color 0.3s ease;
  font-size: 14px;
  padding: 6px 18px;
  line-height: 1.5;
  cursor: pointer;
}

.hover_btn::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url("../image/top/graduate_arrow_hover.png");
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.3s ease;
}

.hover_btn:hover {
  background-color: #0067b7;
  color: #ffffff;
}

.hover_btn:hover::after {
  filter: brightness(0) saturate(100%) invert(83%) sepia(97%) saturate(0%)
    hue-rotate(353deg) brightness(108%) contrast(104%);
}

/* recruit End */

/* Message Start */

.msg_gp {
  display: flex;
  gap: 50px;
}

.msg_subGp {
  width: 546px;
  background: #f7f7f7;
  padding: 20px;
  border: 1px solid #f7f7f7;
  border-radius: 20px 20px 180px 20px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}

.msg_label {
  margin-top: 20px;
}

.msg_person_rank {
  font-size: 14px;
  color: #0067b7;
}

.msg_img {
  margin-top: 15px;
  border-radius: 0px 0px 160px 0px;
  width: 100%;
}

/* Message End */

/* Senior Speech Start */
.senior_speech_block_bg {
  background-color: #ecf3fa;
}

.senior_speech_block {
  margin: 50px 0px;
  padding: 50px 0px;
}

.speech_subGp {
  display: flex;
  gap: 30px;
  margin: 20px;
}

.box_align_right {
  display: flex;
  flex-direction: row-reverse;
}

.box_align_right h4 {
  text-align: right;
}

.speech_label {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

/*updated 12_03 for 採用トップページ*/
.speech_img {
  height: 100%;
}

.msg_txt,
.speech_txt {
  line-height: 2.18;
  text-align: left;
}

.speech_txt::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 40px;
  background-image: url("../image/top/quotation.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.speech_txt::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 40px;
  background-image: url("../image/top/quotation.png");
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  position: absolute;
}

.speech_cont01BtnWrap {
  text-align: center;
}

.speech_cont01BtnWrap a {
  display: inline-block;
}

.speech_btn_wrap {
  margin-top: 30px;
}

.speech_btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-around;
  width: 150px;
  height: 40px;
  background-color: #0067b7;
  border: 2px solid #0067b7;
  border-radius: 10px;
  color: #ffffff !important;
  text-align: center;
  transition: background-color 0.3s ease;
  font-size: 14px;
  padding: 6px 6px 6px 18px;
  cursor: pointer;
}

.speech_btn::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url("../image/top/graduate_arrow_hover.png");
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.3s ease;
  filter: brightness(0) saturate(100%) invert(83%) sepia(97%) saturate(0%)
    hue-rotate(353deg) brightness(108%) contrast(104%);
}

.speech_btn:hover {
  background-color: #ffffff;
  color: #0067b7 !important;
}

.speech_btn:hover::after {
  filter: none;
}

/* Senior Speech End */
/*  */
@media screen and (max-width: 1280px) {
  .mv_container {
    height: auto;
  }

  .mv_container img{
    height: auto;
  }
}

@media only screen and (max-width: 1024px) {
  .mv_text01 {
    font-size: 54px;
  }

  .hover_txt{
    width: 90%;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .mv_container img {
    height: 525px;
  }

  .mv_container {
    height: auto;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 992px) {
  .content_block {
    margin-top: 43px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 578px) {
  .content_block {
    margin-top: 35px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 900px) {
  .mv_container img {
    height: 450px;
  }
}

@media only screen and (max-width: 900px) and (min-width: 720px) {
  .mv_container img {
    height: 400px;
  }
}

@media only screen and (max-width: 719px) and (min-width: 577px) {
  .mv_container img {
    height: 330px;
  }
}

@media only screen and (max-width: 576px) and (min-width: 501px) {
  .mv_container img {
    height: 300px;
  }

  .content_block {
    margin-top: 35px;
  }
}

@media only screen and (max-width: 500px) {
  .content_block {
    margin-top: 105px;
  }
}

@media only screen and (max-width: 499px) and (min-width: 400px) {
  .mv_container img {
    height: 210px;
  }
}

@media only screen and (max-width: 399px) {
  .mv_container img {
    height: 200px;
  }
}

@media only screen and (max-width: 991px) {
  .mv_text01 {
    font-size: 40px;
  }

  .mv_text02 {
    font-size: 24px;
  }

  .msg_gp {
    flex-direction: column;
  }

  .msg_subGp {
    width: auto;
  }

  .senior_speech_block {
    margin: 30px 0px;
    padding: 30px 0px;
  }

  .speech_subGp {
    display: block;
    text-align: center;
    margin-top: 20px;
  }

  .box_align_right h4 {
    text-align: center;
  }

  .speech_label {
    margin: 20px 0px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1133px) {
  .msg_txt,
  .speech_txt {
    font-size: 16px;
  }

  .speech_label h4 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .text_align_center {
    font-size : 14px;
    padding:15px;
    height: auto;
  }

  .hover_title {
    font-size: 25px;
  }

  .mv_text01 {
    font-size: 54px;
  }
  .mv_text02 {
    font-size: 32px;
  }

  .msg_txt,
  .speech_txt {
    font-size: 14px;
  }
}

@media only screen and (max-width: 659px) {
  .link_btn_group {
    flex-direction: column;
  }
}

@media only screen and (max-width: 577px) {
  .senior_speech_block {
    margin: 20px 0px;
    padding: 20px 0px;
  }

  .mv_text01 {
    font-size: 24px;
  }

  .mv_text02 {
    font-size: 16px;
  }
  .msg_txt,
  .speech_txt {
    font-size: 14px;
  }
}
